/* Wholesalers style sheet */
h3 {
    color: #007B85;
    font-size: 17px;
    margin-bottom: 5px;
}

.wholesaler-save-listing {
  font-size:17px;
  font-weight:bold;
  color:#85C0C5;
  margin-right:10px;
  width: 100%;
  text-align: center;
  line-height:25px;
}

.wholesale-contact-list
{
	float: clear;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

.wholesale-contact-list dt
{
	width: 20%;
	font-weight: bold;
	float: left;
}
.wholesale-contact-list dd
{
  width: 80%;
  float: left;
}


.wholesale-message
{
  padding: 20px 20px 25px 30px;
  background: url("../../img/message-bg-2.jpg") top right no-repeat;
  border: 1px solid #007B85;
  /*background-color: #f27d4b;*/
  color: #4F4F4F;
  font-size: 150%;	
  margin: 10px 5px 20px 5px;
  height: 85px;
  overflow: hidden;
}

.wholesale-message-line1 {
	margin: 0 0 5px 0;
}

.wholesale-emphasis
{
  font-size:120%;
  font-weight: bold;	
}

.wholesale-message .orange {
	color: #F27D4B;
}

.wholesale-message .pink {
	color: #D63558;
}

.wholesale-message .blue {
	color: #007B85;
}

#wholesaler-banner {
    background-color: #007C85;
    text-align: center;
    font-size: 38px;
    color: #fff;
    display: block;
    width: 690px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    behavior: url(js/pie/PIE.htc);
}

.wholesaler-banner-tall {
    height: 200px;
    line-height: 200px;
    margin-bottom: 20px;
}

.wholesaler-banner-short {
    height: 100px;
    line-height: 100px;
    margin-bottom: 20px;
}

.wholesaler-centre-banner-tall {
    height: 200px;
    line-height: 200px;
    margin-bottom: 20px;
    width: 690px;
    margin-left: auto;
    margin-right: auto;
}

.wholesaler-centre-banner-short {
    height: 100px;
    line-height: 100px;
    margin-bottom: 20px;
    width: 690px;
    margin-left: auto;
    margin-right: auto;
}


#wholesalers {
  width:980px;
  margin: 10px auto 0 auto;
  clear:both;
}

h5.wholesale {
    font-weight: bold;
    font-size: 16px;
    padding: 10px 0;
}

h6.wholesale {
    font-weight: bold;
    font-size: 12px;
    padding: 10px 0;
}

#wholesale-about-col1 h2,
#wholesale-about-col1 h3,
#wholesale-about-col2 h3 {
    font-size: 17px;
    color: #4C4D4D;
    background: none;
    padding: 0;
    font-weight: bold;
    margin-bottom: 10px;
}

#wholesale-about-col1 h3,
#wholesale-about-col2 h3{
    margin-top: 10px;
    font-size: 15px;
}

#wholesale-category-logo,
#wholesale-info {
    width: 670px;
    display: block;
    padding: 0 10px 30px 10px;
    overflow: hidden;
}

.wholesale-info {
    width: 670px;
    display: block;
    padding: 0 10px 10px 10px;
    overflow: hidden;
    margin:0 auto;
}

#wholesale-category-logo a:link,
#wholesale-category-logo a:visited {
    text-decoration: none;
}

#wholesale-category-logo a:hover {
    text-decoration: underline;
    color: #333;
}

.wholesaler-result,
a.wholesaler-result,
a.wholesaler-result:link {
    text-decoration: none;
    width: 212px;
    height: 200px;
    padding: 10px;
    margin: 0 0 6px 6px;
    display: inline-block;
    background-color: #fff;
    box-shadow: 0px 0px 5px 2px #999;
    -webkit-box-shadow: 0px 0px 5px 2px #999;
    -moz-box-shadow: 0px 0px 5px 2px #999;
    position: relative;
    behavior: url(js/pie/PIE.htc);
}

.wholesaler-result span.wholesale-listing-image {
    width: 200px;
    height: 80px;
    display: block;
    margin-bottom: 7px;
}

a.wholesaler-result span.wholesale-listing-title {
    color: #3C3C32;
/*    height: 36px; */
    height: 36px;
    text-align: center;
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 7px;
}

.wholesale-listing-address,
a.wholesaler-result span.wholesale-listing-address {
    color: #3C3C32;
/*    height: 36px; */
    text-align: center;
    display: block;
    font-size: 15px;
    margin-bottom: 7px;
}

a.wholesaler-result span.wholesale-listing-figures {
    display: block;
    height: 20px;
}

a.wholesaler-result span.wholesale-listing-matches {
    height: 20px;
    line-height: 20px;
    width: 49%;
    float: left;
    display: inline-block;
    color: red;
    border-right: 1px solid #3C3C32;
}

a.wholesaler-result span.wholesale-listing-items {
    height: 20px;
    line-height: 20px;
    width: 50%;
    float: left;
    display: inline-block;
    text-align: right;
    color: #3C3C32;
}

a.wholesaler-result span.no-border {
    border: none;
}

#wholesale-tabs {
    height: 27px;
    border-bottom: 1px solid #008e98; 
}


#wholesale-listings-tab,
#wholesale-about-tab {
    padding: 0 15px;
    font-weight: bold;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    display: inline-block;
}

#wholesale-listings-tab a,
#wholesale-about-tab a {
    text-decoration: none;
    display: inline-block;
    
}

#wholesale-exit-tab {
    padding: 0 15px;
    font-weight: bold;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    display: inline-block;
}

#wholesale-exit a {
    text-decoration: none;
    display: inline-block;
    
}


#wholesale-listings-tab a:visited,
#wholesale-about-tab a:visited {
    text-decoration: none;
    display: inline-block;
}

#wholesale-listings-tab a:hover,
#wholesale-about-tab a:hover {
    text-decoration: underline;
}

#wholesale-listings,
#wholesale-about {
    padding-top: 10px;
}

.wholesale-detail-special
{
  font-size: 120%;
  margin-bottom: 10px;
  display: block;	
}

.wholesale-detail-special .wholesale-special-price {
  color: #ff0000; 
  text-align: center;
  margin-left: 10px;
}

.wholesale-detail-special .wholesale-bulk {
  color: #4060b0; 
  text-align: center;
  margin-left: 10px;
}

.wholesale-detail-special .wholesale-short-dated {
  color: #336600; 
  text-align: center;
  margin-left: 10px;
}

.wholesaler-listing-option {
    text-decoration: none;
    width: 212px;
    height: 330px;
    padding: 10px;
    margin: 0 0 8px 8px;
    display: inline-block;
    background-color: #fff;
/*    float: left; */
    position: relative;
    box-shadow: 0px 0px 5px 2px #999;
    -webkit-box-shadow: 0px 0px 5px 2px #999;
    -moz-box-shadow: 0px 0px 5px 2px #999;
    position: relative;
    behavior: url(js/pie/PIE.htc);
}

.wholesaler-listing-option .wholesale-special {
  text-align: center;
  display: block;
  height: 15px;
  line-height: 15px;
}

.wholesaler-listing-option .wholesale-special-price {
  color: #ff0000; 
  text-align: center;
  margin-left: 0px;
  margin-right: 2px;
}

.wholesaler-listing-option .wholesale-bulk {
  color: #4060b0; 
	text-align: center;
  margin-left: 2px;
  margin-right: 2px;
}

.wholesaler-listing-option .wholesale-short-dated {
  color: #336600; 
  text-align: center;
  margin-left: 2px;
  margin-right: 0px;
}

.wholesaler-listing-option h3.wholesale-product-title a{
    text-decoration:none;
    text-align: center;
    display: block;
    height: 44px;
    color:#007B85;
    font-size: 15px;
    font-weight:normal;
    overflow: hidden;
}
.wholesaler-listing-option h3.wholesale-product-title a:hover{
    color:#F37D4A;
}

.wholesaler-listing-option span.wholesaler-listing-option-image {
    width: 200px;
    height: 140px;
    display: block;
    margin-bottom: 7px;
    position: relative;
    z-index: 1;
}

.wholesaler-listing-option span.wholesaler-listing-option-specials a {
    width: 200px;
    height: 140px;
    display: block;
    margin-bottom: 7px;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 2;
}

.wholesaler-listing-option span.wholesaler-listing-option-icons {
    height: 29px;
    display: block;
    margin-bottom: 10px;
}

.wholesaler-listing-option span.wholesaler-listing-option-icons span.icon1,
.wholesaler-listing-option span.wholesaler-listing-option-icons span.icon2 {
    width: 29px;
    height: 29px;
    display: inline-block;
    float: left;
}

.wholesaler-listing-option span.wholesaler-listing-option-icons span.icon2 {
    float: right;
}

.wholesale-btn-form,
a.wholesale-btn:link,
a.wholesale-btn:visited {
    height: 23px;
    padding: 0 8px;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 23px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    float: left;
    
    border: 1px solid #3C3C32;

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    background: #3C3C32;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D7D7D5), to(#3C3C32));
    background: -moz-linear-gradient(#D7D7D5, #3C3C32);
    background: -o-linear-gradient(#D7D7D5, #3C3C32);
    -pie-background: linear-gradient(#D7D7D5, #3C3C32);
    position: relative;
    behavior: url(js/pie/PIE.htc);
}

.wholesale-btn-form:hover,
a.wholesale-btn:hover {
    box-shadow:0px 1px 3px 0px #3C3C3C;
    -webkit-box-shadow:0px 1px 3px 0px #3C3C3C;
    -moz-box-shadow: 0px 1px 3px 0px #3C3C3C;
    
    behavior: url(js/pie/PIE.htc);
}

.wholesale-btn-form {
    margin-top: 3px;
    margin-left: 10px;
    padding-bottom: 5px;
    cursor: pointer;
    display: inline-block;
    float: none;
}

.wholesale-checkbox {
    margin-right: 15px;
}

#wholesale-about-col1 {
    padding-right: 15px;
    float: left;
    width: 442px;
    border-right: 1px solid #949494;
}

#wholesale-about-col2 {
    float: left;
    width: 220px;
    padding-left: 12px;
}

.wholesale-about-logo {
    width: 220px;
    height: 70px;
    margin-bottom: 10px;
    display: block;
    text-align: right;
}

.wholesale-contact-details dl {
    width: 220px;
}

.wholesale-contact-details dt {
    font-weight: bold;
    display: block;
    float: left;
    width: 80px;
    margin-bottom: 6px;
}

.wholesale-contact-details dd {
    display: block;
    float: left;
    width: 120px;
    margin-bottom: 6px;
}

.wholesale-contact-details2 dl {
    width: 220px;
}

.wholesale-contact-details2 dt {
    font-weight: bold;
    display: block;
    float: left;
    width: 220px;
    margin-bottom: 6px;
}

.wholesale-contact-details2 dd {
    display: block;
    float: left;
    width: 220px;
    margin-bottom: 6px;
}

.wholesale-specials-links {
    text-align: center;
}

.wholesale-specials-links a,
.wholesale-specials-links a:link,
.wholesale-specials-links a:visited {
    padding: 0 15px;
    text-decoration: none;
}

.wholesale-specials-links a:hover {
    color: #868686;
    text-decoration: underline;
}

#wholesale-filter-box {
    height: 30px;
    width: 940px; 
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    color: #4f4f4f;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
/*    margin: 20px auto 0 auto; */
    padding: 0 0 0 20px;
    border: 1px solid #cdcdcd;
    clear:both;
    margin-left:5px;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top:0px;
    background:#F4F4F4;
    behavior: url(js/pie/PIE.htc);
}

.wholesale-filter-box-label {
    width: 80px;
    display: inline-block;
    float: left;
}

.wholesale-filter-box-options {
/*    width: 540px; */
    display: inline-block;
    float: left;
    margin-left:40px;
}

.wholesale-columns-holder {
    display: block;
    overflow: hidden;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
}
.wholesale-columns-holder a{
text-decoration: none;
font-weight:bold;
color:#333;
}
.wholesale-columns-holder a:hover{
text-decoration: none;
color:#007b85;
}

.wholesale-columns {
    width: 320px;
    float: left;
    margin-left: 15px;
}

.wholesale-columns ul {
    margin-left: 15px;
    margin-bottom: 15px;
}

.wholesale-columns ul li {
    padding-bottom: 4px;
}

.wholesale-internal-box {
    display: block;
    height: 450px;
}

a.wholesale-big-btn:link,
a.wholesale-big-btn:visited {
    height: 42px;
    width: 240px;
    margin: auto;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 42px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    
    position: relative;
    behavior: url(js/pie/PIE.htc);
}

a.wbb1:link,
a.wbb1:visited {
    border: 1px solid #007C85;
    background: #007C85;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#007C85));
    background: -moz-linear-gradient(#FFFFFF, #007C85);
    background: -o-linear-gradient(#FFFFFF, #007C85);
    -pie-background: linear-gradient(#FFFFFF, #007C85);
    position: relative;
    behavior: url(js/pie/PIE.htc);
}

a.wbb1:hover {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#007C85), to(#FFFFFF));
    background: -moz-linear-gradient(#007C85, #FFFFFF);
    background: -o-linear-gradient(#007C85, #FFFFFF);
    -pie-background: linear-gradient(#007C85, #FFFFFF);
    position: relative;
    behavior: url(js/pie/PIE.htc);
}

a.wbb2:link,
a.wbb2:visited {
    margin-bottom: 10px;
    border: 1px solid #F27D4B;
    background: #F27D4B;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#F27D4B));
    background: -moz-linear-gradient(#FFFFFF, #F27D4B);
    background: -o-linear-gradient(#FFFFFF, #F27D4B);
    -pie-background: linear-gradient(#FFFFFF, #F27D4B);
    position: relative;
    behavior: url(js/pie/PIE.htc);
}

a.wbb2:hover {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F27D4B), to(#FFFFFF));
    background: -moz-linear-gradient(#F27D4B, #FFFFFF);
    background: -o-linear-gradient(#F27D4B, #FFFFFF);
    -pie-background: linear-gradient(#F27D4B, #FFFFFF);
    position: relative;
    behavior: url(js/pie/PIE.htc);
}

a.wbb3:link,
a.wbb3:visited {
    margin-bottom: 10px;
    border: 1px solid #D63558;
    background: #D63558;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#D63558));
    background: -moz-linear-gradient(#FFFFFF, #D63558);
    background: -o-linear-gradient(#FFFFFF, #D63558);
    -pie-background: linear-gradient(#FFFFFF, #D63558);
    position: relative;
    behavior: url(js/pie/PIE.htc);
}

a.wbb3:hover {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D63558), to(#FFFFFF));
    background: -moz-linear-gradient(#D63558, #FFFFFF);
    background: -o-linear-gradient(#D63558, #FFFFFF);
    -pie-background: linear-gradient(#D63558, #FFFFFF);
    position: relative;
    behavior: url(js/pie/PIE.htc);
}

.wholesale-kiwi-made {
	float: right;
}

.wholesale-product-links {
	float: left;
	margin-bottom: 2px;
}

.wholesale-product-links a.save-listing {
	width: 200px;
}

.wholesale-left-tab {
    margin-left: 12px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    background-color: #000;
    float: left;
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    behavior: url(js/pie/PIE.htc);
}

.wholesale-right-tab {
    margin-left: 12px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    background-color: #000;
    float: right;
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    behavior: url(js/pie/PIE.htc);
}

.wholesalesearchtickbox {
  color: #fff;
  display: block;
  height: 20px;
}

.wholesale-search-checkbox
{
  float: right;
}

#onsell-listing-btn{
	font-size: 150%;
  height:35px;
  width:100px;
  display:block;
  padding-left:30px;
  line-height:20px;
  left:0;
  bottom:0;
  border-radius:  5px;
  -moz-border-radius:  5px;
  -webkit-border-radius: 5px;
  
    behavior: url(PIE.htc);
}
#onsell-listing-btn a{
  text-decoration:none;
  display:block;
  margin:7px 0 0 10px;
}

/* css for wholesale concept page */
h5.wholesale-blue {
	display: inline-block;
	font-size: 16px;
	color: #007B85;	
	padding: 10px 0;
	margin:0 5px;
}

h2.wholesale-blue {
  display: inline-block;
  margin:0px 0px 10px 0px;
  width:700px;
  float:left;
}

.wholesale-box, .wholesale-halfbox {
	background:#F4F4F4;
	padding: 15px;
	margin: 0 0 20px 0;
	line-height: 140%;
	vertical-align: top;
	border-radius: 5px;
}

.wholesale-halfbox {
	width: 295px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	min-height: 360px;
}

.left-box {
	margin-right: 16px;
}

.wholesale-box ul, .wholesale-halfbox ul, .wholesale-list ul {
	margin: 0 0 0 20px;
	list-style-image: url("../img/lst-icon.png");
	padding:0;
}

.wholesale-box ul li, .wholesale-halfbox ul li, .wholesale-list ul li {
	padding: 5px 0;
}

.wholesale-box h5, .wholesale-halfbox h5 {
	font-size: 15px;
	color: #D63558;
	margin: 0 0 5px 0;
}

.wholesale-notes {
	font-style: italic;
	margin: 10px 0 0 0;
}

.wholesale-pink {
	color: #D63558;
}

a.find-more-btn {
    height: 30px;
    width: 120px;
    display: inline-block; 
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    float:right;
    margin: 10px 5px 30px 5px;    
    border: 1px solid #46a4ad;

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    background: #46a4ad;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bbdadd), to(#46a4ad));
    background: -moz-linear-gradient(#bbdadd, #46a4ad);
    background: -o-linear-gradient(#bbdadd, #46a4ad); /* opera */
    -pie-background: linear-gradient(#bbdadd, #46a4ad);
    behavior: url(js/pie/PIE.htc);
}

a.find-more-btn:hover {
    background: #bbdadd;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#46a4ad), to(#bbdadd));
    background: -moz-linear-gradient(#46a4ad, #bbdadd);
    background: -o-linear-gradient(#46a4ad, #bbdadd); /* opera */
    -pie-background: linear-gradient(#46a4ad, #bbdadd);
    behavior: url(js/pie/PIE.htc);	
}

#content-full{
}

.sidebar-wholesale-h2{
    margin: 0px 5px 10px 5px;
    display:block;
    clear:both;
  
}

#wholesale-tabs {
  margin-top:20px;
  height: 27px;
  border-bottom: 1px solid #008e98;
  width: 720px;
  display: inline-block;
}

#wholesalers {
  width: 980px;
  margin: 10px auto 0 auto;
  clear: both;
  padding-top: 20px;
}

.wholesale-search{
  margin-bottom:10px !important;
}

.wholesale-clearfix{
  clear:both;
  overflow:hidden;
}

.wholesale-no-items
{
	font-size: 150%;
	margin-left: 30px;
	display: inline-block;
}
